[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=34C381C543DCF2415B1B43BE54309394
ProjectName=Third Person BP Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
